API Explorer 936 endpoints

Delete Card

DELETE /obp/v7.0.0/management/banks/BANK_ID/cards/CARD_ID

OBPv3.1.0-deleteCardForBank Roles: CanCreateCardsForBank(per bank) Card

Delete a Card at bank specified by CARD_ID .

User Authentication is Required. The User must be logged in. The Application must also be authenticated.

URL Parameters:

BANK_ID: gh.29.uk

CARD_ID: 36f8a9e6-c2b1-407a-8bd0-421b7119307e

JSON response body fields (0)
Possible errors (4)
  • OBP-20001: User not logged in. Authentication is required!
  • OBP-20006: User is missing one or more roles:
  • OBP-10015: Allowed values are:
  • OBP-50000: Unknown Error.
Implemented by OBPv3.1.0 deleteCardForBank Originally /obp/v3.1.0/management/banks/BANK_ID/cards/CARD_ID